*{
    box-sizing: border-box;
}
html, body, div, ul, li, input, textarea, p, dl, dt, dd, a {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

ul ,select{
    list-style-type: none
}
select{
    -webkit-appearance: none;
}
input:focus, textarea:focus {
    outline: none
}

header, nav, section, article, footer {
    padding: 0;
    margin: 0;
    display: block;
}

input, textarea, select {
    font-family: inherit;
    font-weight: inherit
}

em, i {
    font-style: normal;
}
a {
    color: #333;
    text-decoration: none;
    border:none;
    cursor: pointer;
}
a:active, a:hover {
    text-decoration: none;
    border: none;
}
table {
    border-collapse: collapse
}
h1,h2,h3,h4,h5{
    padding: 0;
    margin: 0;
}
html {
    font-size: 62.5%;
    height: 100%;
}

body {
    font-family:Arial,Helvetica,sans-serif,Microsoft Yahei, sans-serif;
    font-size: 1.4rem;
    background: #fff;
    height: 100%;
}

.clearfix:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '.';:
}

.clearfix {
    zoom: 1;
}

input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
}

textarea {
    -webkit-appearance: none;
}
@media only screen and (max-device-width: 340px) {
    body {
        font-size: 1.3rem;
    }
}

@media only screen and (min-device-width: 640px) {
    body {
        font-family: Microsoft Yahei, sans-serif;
        font-size: 1.4rem;
        background: #fff;
        max-width: 640px;
        margin: 0px auto;
    }
}
video {
    max-width: 100%;
    min-width: 100%
}
/*样式*/
.top-header{
    width: 100%;
    background: #f4f4f4;
    height: 50px;
}
.logo{
    float: left;
    height: 50px;
}
.logo img{
    padding-left: 10px;
    padding-top: 5px;
    height: 40px;
}
.top-header .tel{
    float: right;
    padding-top: 14px;
    padding-right: 10px;
    line-height: 24px;
}
.top-header .tel img{
    width: 20px;
    vertical-align: sub;
}
.top-header .tel a{
    color: #666;
}
.banner-img{
    position: relative;
}
.banner-img img{
    width: 100%;
}
.banner-txt{
    position: absolute;
    top:16%;
    right: 0;
    padding: 20px 10px;
    background: rgba(0,0,0,.5);
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-style: italic;
}
.banner-txt h2{
    font-size: 20px;
    line-height: 45px;
}
.banner-txt p{
    font-size: 14px;
}
.title1{
    background: #f7f7fa;
    width: 100%;
    text-align: center;
    padding: 10px 0;
}
.title1 p{
    line-height: 22px;
    font-size: 14px;
    color: #000;
    font-weight: bold;
    font-family: simkai;
}
.card-img{
    width: 100%;
    background:#f7f7fa;
    text-align: center;
}
.card-img img{
    width: 100%;
}
.zx-list{
    width: 100%;
    padding-top: 10px;
    background: #f8f8f8;
    box-sizing: border-box;
}
.zx-list li{
    float: left;
    position: relative;
    width: 50%;
    height: 118px;
    background: url(../image/zx_bg4.png) no-repeat center top;
    background-size: 90%;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.zx-list li .title{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    text-align: center;
    padding-top: 5px;
    color: #fff;
}
.zx-list li .txt{
    width: 100%;
    text-align: center;
    position: absolute;
    top:34%;
    color: #000;
}
.form1{
    width: 100%;
    background: #fff;
    padding-top: 15px;
}
.list-form{
    width: 300px;
    margin: 0 auto;
    height: 44px;
    line-height: 44px;
    border: 1px solid #d1d1d1;
    border-radius: 6px;
    margin-bottom: 14px;
    color: #666;
}
.list-form input{
    border: none;
    float: left;
    width: 200px;
    line-height: 42px;
    padding-left: 10px;
}
.list-form span{
    float: left;
    height: 44px;
    width: 84px;
    padding-left: 10px;
}
.list-form b{
    color: #f00;
}
.list-form select{
    border: none;
    float: left;
    height: 42px;
    line-height: 42px;
    width: 200px;
    color: #666;
    background: #fff;
    padding-left: 10px;
}
.form1-btn{
    display: block;
    width: 300px;
    height: 36px;
    line-height: 36px;
    border-radius: 6px;
    background-color: rgb(204, 38, 35);
    color: rgb(255, 255, 255);
    margin: 0 auto 14px;
    text-align: center;
}
.content-box-txt{
    width: 100%;
    background: #f7f7fa;
    padding: 10px 8px;
    box-sizing: border-box;
}
.content-box-txt .txt1{
    font-size: 13px;
    color: #999;
    text-align: center;
}
.content-box-txt .txt2{
    position: relative;
    text-align: center;
    margin: 30px 0;
}
.content-box-txt .txt2 img{
    height: 42px;
}
.content-box-txt .txt2 p{
    position: absolute;
    top:10px;
    width: 100%;
    font-size: 18px;
    color: #fff;
}
.content-box-txt .txt3{
    width: 290px;
    margin: 0 auto;
}
.content-box-txt .txt3 a{
    color: #666;
}
.content-box-txt .txt3 .p1{
    font-size: 18px;
    text-align: right;
}
.content-box-txt .txt3 .p2{
    font-size: 18px;
    text-align: left;
}
.content-box-txt .txt3 .p3{
    text-align: center;
    margin-top: -12px;
}
.content-box-txt .txt3 img{
    width: 60px;
}
.content-box-txt .txt3 .p4{
    font-size: 18px;
    text-align: center;
    margin: 15px auto;
}
.content-box-txt .txt3 .p4 a{
    color: #CB2B29;
}
.content-box-txt .txt3 .p5{
    font-size: 18px;
    text-align: center;
    margin: 20px 0;
}
.content-box-txt .txt4-img li{
    float: left;
    width: 50%;
    text-align: center;
    margin-bottom: 20px;
}
.content-box-txt .txt4-img li img{
    width: 90%;
}
.txt4-a a{
    display: block;
    width: 300px;
    margin: 0 auto;
    height: 48px;
    line-height:48px;
    border-radius: 48px;
    background: #CB2B29;
    font-size: 18px;
    color: #fff;
    text-align: center;
    box-shadow: 1px 4px 1px #b47c7b;
}
.content-box-txt .txt5{
    padding: 50px 10px 0;

}
.content-box-txt .txt5 .title{
    position: relative;
    text-align: center;
    width: 100%;
}
.content-box-txt .txt5 .title img{
    height: 28px;
}
.content-box-txt .txt5 .title p{
    position: absolute;
    top:0;
    width: 100%;
    text-align: center;
    height: 28px;
    line-height: 28px;
    font-size: 18px;
    font-weight: bold;
    color: #f00;
}
.content-box-txt .txt5 .content{
    margin-bottom: 15px;
}
.content-box-txt .txt5 .content span{
    display: block;
    padding-top: 15px;
    font-size: 16px;
    line-height: 28px;
    font-weight: bold;
    color: rgb(255, 0, 0);
}
.content-box-txt .txt5 .content p{
    line-height: 20px;
    font-size: 14px;
}
.footer-box{
    position: relative;
    background: #f7f7fa;
    width: 100%;
    padding:10px 0  50px 0;
    box-sizing: border-box;
}
.footer-box .p1{
    font-size: 13px;
    color: #999;
    text-align: center;
}
.footer-box .txt{
    width: 100%;
    padding: 50px 10px 35px 20px;
    color: #000;
    font-size: 18px;
    position: relative;
}
.footer-box .txt img{
    position: absolute;
    width: 100px;
    top:25px;
    right: 10px;
}
.footer-nav{
    background: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    padding: 5px 0;
}
.footer-nav a{
    float: left;
    width: 30%;
    height: 40px;
    line-height: 40px;
    margin-left:2.3% ;
    background: #fb0404;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
/*pc+shouji */
.container-box{
    margin: 0 auto;
    position: relative;
}
input{
    background: none;
    border: none;
}
/*banner*/
.banner-box{
    background: url(../img/banner-jst.jpg) no-repeat center;
    width: 100%;
    height: 600px;
}
.banner-txt{
    width: 400px;
    height: 196px;
    position: absolute;
    border: 3px solid #fff;
    line-height: 50px;
    color: #fff;
    padding: 35px;
    font-size: 36px;
    letter-spacing: 5px;
    border-radius: 16px;
}
.banner-txt h2{
    margin-bottom: 20px;
}
.banner-txt p{
    line-height: 60px;
}
.banner-left{
    position: relative;
    float: left;
}
.banner-logo{
    width: 160px;
    background: #fff;
    text-align: center;
    position: absolute;
    border-bottom-left-radius:30px ;
    border-bottom-right-radius: 30px;
}
.banner-logo img{
    width: 80%;
}
.left-text{
    width: 500px;
    /*background: rgba(0,0,0,.3);*/
    position: absolute;
    top:150px;
    line-height: 40px;
    color: #fff;
}
.left-text h2{
    font-size: 50px;
}
.banner-form{
    float: right;
    width: 350px;
    min-height: 450px;
    margin-top:80px;
    background: rgba(255,255,255,.8);
    border-radius: 4px;
    margin-right: 130px;
}
.form-box{
    width: 100%;
}
.form-box .title{
    text-align: center;
    padding-top:30px ;
    line-height: 30px;
}
.form-box .title h2{
    font-size: 26px;
    margin-bottom: 15px;
}
.form-box .title p{
    width: 264px;
    margin: 0 auto;
    height: 32px;
    line-height: 32px;
    /*background: rgba(41,197,242,.5);*/
    font-size: 16px;
}
.form-box .content{
    padding: 0 25px;
    margin-top: 30px;
}
.form-list{
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #333;
    margin-bottom: 20px;
    font-size:20px;
}
.form-list input{
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
}
.form-list select{
    width: 100%;
    height: 100%;
    border: none;
    background: transparent;
}
.form-box .content .form1-btn{
    display: block;
    text-align: center;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #db2c1c;
    color: #fff;
    border: none;
    font-size: 20px;
    margin-top: 30px;
}
/*block*/
.block-titie{
    text-align: center;
    padding-top:10px;
    line-height: 70px;
    vertical-align: middle;
}
.block-titie h2{
    font-family: PingFang SC,Helvetica,"思源黑体 CN Normal",Tahoma,Arial,DengXian,Microsoft YaHei,Simsun,SimHei,sans-serif;
    display: inline-block;
    padding: 0 30px;
    font-weight: 500;
    font-size: 30px;
    color: #333;
    letter-spacing: 0;
    vertical-align: middle;
}
.block-titie .left,
.block-titie .rg{
    display: inline-block;
    width: 23px;
    height: 12px;
}
.block-titie .left{
    background: url(../img/left-img.jpg) no-repeat;
}
.block-titie .rg{
    background: url(../img/rg-img.jpg) no-repeat;
}
.font-txt{
    text-align: center;
    line-height: 36px;
    padding: 16px 0;
    font-size: 20px;
}
/*板块1*/
.block11-list{
    margin-top: 30px;
}
.block11-list li{
    float: left;
    width: 33%;
}
.block11-list li p{
    text-align: center;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
}
.block11-list .block1-list-bg{
    width: 290px;
    height: 270px;
    margin: 0 auto;
    background: url(../img/gz-bg1.png) no-repeat center top;
    position: relative;
    border-radius: 13px;
}
.block1-list-bg .title{
    width: 100%;
    height: 108px;
    text-align: center;
    line-height: 120px;
    font-size: 40px;
    color: #4c73a5;
}
.block1-list-bg .content{
    height: 180px;
    background: #4c73a5;
    color: #fff;
    border-radius: 13px;
    text-align: center;
    font-size: 26px;
    line-height: 168px;
    font-weight: bold;
    position:relative;
}
.block1-list-bg .content img{
    width: 100%;
    height: 182px;
    position: absolute;
    left: 0;
}
.block1-list-bg .dj-btn{
    width: 162px;
    height: 40px;
    line-height: 40px;
    background: #db2c1c;
    margin: 0 auto;
    position: absolute;
    left: 64px;
    bottom: 60px;
    border-radius: 4px;
    text-align: center;
}
.block1-list-bg .dj-btn a{
    font-size: 20px;
    color: #fff;
}
/*板块2*/
.block2{
    width: 100%;
    background:#f7f8fa url(../img/bg2.png) no-repeat center top;
    padding-bottom: 50px;
}
.block2-title{
    width: 720px;
    margin: 0 auto;
    padding-top:60px;
    line-height: 50px;
    font-size: 30px;
}
.block2-title li{
    float: left;
    width: 240px;
    text-align: center;
    cursor: pointer;
}
.block2-title li span{
    border: 1px solid  #4c73a5;
    border-radius: 6px;
    padding: 8px 25px;
}
.block2-title li.active span{
    background: #4c73a5;
    color: #fff;
}
.block2-list-content{
    padding-top: 50px;
    width: 100%;
    height: 398px;
}
.block2-img{
    float: left;
    width: 500px;
    height: 348px;
}
.block2-img img{
    width: 100%;
    height: 100%;
    border-radius:20px;
    box-shadow: -8px -8px 0 0 rgba(41,197,242,.12);
    border:4px solid rgba(41,197,242,.12);
}
.block2-txt{
    float: left;
    padding-left:40px;
    width: 600px;
}
.block2-txt p{
    width: 100%;
    line-height:46px;
    font-size: 22px;
    border-bottom:1px dashed rgba(41,197,242,.5);
    margin-bottom: 10px;
    /*color: #4c73a5;*/
    padding: 0 24px;
}
.block2-txt h2{
    width: 100%;
    line-height: 60px;
    font-size: 24px;
    padding: 0 20px;
    margin: 20px 0;
    border-bottom:1px dashed rgba(41,197,242,.9);
}
.block2-txt .chaxun p{
    line-height: 55px;
    color: #333;
}
.block2-txt .chaxun a{
    color: rgba(0, 91, 185,.8);
}
.block2-txt .chaxun a:hover{
    color: rgba(0, 91, 185,1);
}
.block2-xxlc-title{
    text-align: center;
    line-height: 50px;
}
.block2-xxlc p{
    float: left;
    text-align: center;
}
.block2-xxlc span{
    display: block;
    width: 300px;
    position: relative;
    font-size: 26px;
    line-height: 50px;
    /*color: #4c73a5;*/
    margin-bottom: 25px;
}
.xxlc-img{
    width: 728px;
    height: 340px;
    margin: 0 auto;
}
.xxlc-img img{
    width: 100%;
    height: 100%;
}
.block2-xxlc span i{
    position: absolute;
    top:10px;
    right: -42px;
    background: url(../img/yjt1.png) no-repeat;
    width: 74px;
    height: 32px;
}
.block2-xxlc img{
    float: left;
    width: 290px;
    height: 260px;
    border-radius: 6px;
    border: 5px solid rgba(41,197,242,.12);
}
.block2-btn{
    text-align: center;
    padding-top:50px ;
}
.block2-btn a{
    display: inline-block;
    padding: 5px 20px;
    line-height: 32px;
    font-size: 20px;
    background: #db2c1c;
    color: #fff;
    margin-right: 20px;
    border:1px solid #fff;
}
/*.block2-btn a:nth-child(1){*/
/*background: rgba(41,197,242,.5);*/
/*}*/
/*.block2-btn a:hover{*/
/*border:1px solid #4c73a5;*/
/*}*/
/*板块3*/
.block3-list-box{
    width: 100%;
    padding-top: 50px;
    position: relative;
}
.block3-list-title{
    float: left;
    width: 196px;
    height: 80px;
    font-size: 30px;
}
.block3-list-title li{
    padding-bottom: 30px;
    line-height: 80px;
    cursor: pointer;
    text-align: center;
}
.block3-list-title li span{
    padding-left: 10px;
}
.block3-list-title li b{
    display: block;
    width: 100px;
    border-bottom: 2px solid #fff;
    margin: 0 auto;
}
.block3-list-title li.active span{
    color: #4c73a5;
}
.block3-list-title li.active b{
    border-bottom: 2px solid #4c73a5;
}
.block3-list-content{
    float: left;
    position: relative;
    padding-bottom: 150px;
}
.block3-list-txt{
    position: absolute;
    top: 290px;
    right: -130px;
    width: 420px;
    height: 200px;
    background: rgba(255,255,255,.8);
    /*border:5px solid rgba(41,197,242,.5);*/
    box-shadow: -8px -8px 0 0 rgba(0,0,0,.12);
}
.block3-list-txt p{
    text-indent: 24px;
    line-height: 30px;
    font-size: 18px;
    padding: 25px 20px 0;
    color: #000;
}
.block3-btn{
    position: absolute;
    bottom: 110px;
    right: 134px;
}
.block3-btn a{
    margin-right:20px ;
    padding: 0 20px;
    display: inline-block;
    font-size: 20px;
    text-align: center;
    border: 1px solid #fff;
    line-height: 36px;
    border-radius: 6px;
    color: #fff;
    background: #db2c1c;
}
/*.block3-btn a:nth-child(1){*/
/*background: rgba(41,197,242,.6);*/
/*}*/
/*.block3-btn a:hover{*/
/*border: 1px solid #4c73a5;*/
/*}*/
/*板块4*/
.block4{
    width: 100%;
    background:#494951 url(../img/bg4.jpg) no-repeat center top;
    height: 480px;
    /*padding-bottom: 60px;*/
}
.block4-content{
    padding-top: 20px;
}
.block4-content .box{
    width: 350px;
    margin: 0 auto;
    background: rgba(255,255,255,.9);
    padding: 20px;
}
.block4-content .title{
    text-align: center;
    line-height: 36px;
}
.block4-content .title p{
    width: 80%;
    margin: 0 auto;
    margin-bottom: 15px;
    height: 32px;
    line-height: 32px;
    /*background: rgba(41,197,242,.5);*/
    /*color: #fff;*/
}
.block4-content .form-list{
    height: 32px;
    line-height: 32px;
    font-size: 16px;
}
.block4 .font-color-p{
    font-size: 20px;
    color: #fff;
    height: 40px;
    line-height: 40px;
}
.block4-content .form2-btn{
    display: block;
    text-align: center;
    width: 100%;
    height: 36px;
    line-height: 36px;
    background: #db2c1c;
    color: #fff;
    border: none;
    font-size: 16px;
    margin-top: 15px;
}
/*底部固定提交*/
.bot-redbg {
    width: 100%;
    height: 62px;
    background:#4da9d2;
    background:#4c73a5;
    background: rgba(0,0,0,.5);
    margin: 0 auto;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 500;
}

.bot-red {
    width: 1204px;
    height: 62px;
    margin: 0 auto;
    position: relative;
    background:#4da9d2;
    background:#4c73a5;
    background: rgba(0,0,0,0);
}

.bot-red h2 {
    font-size: 20px;
    color: #fff;
    float: left;
    margin-left: 5px;
    position: absolute;
    top: 5px;
    left: 5px
}

.bm {
    width: 950px;
    height: 35px;
    margin-top: 17px;
    float: right;
}

.text1 {
    width: 200px;
    border: 1px solid #cacaca;
    float: left;
    text-indent: 5px;
    margin-right: 6px;
    font-family: "微软雅黑";
    padding-top: 5px;
    padding-bottom: 4px;
    background: #f3f3f3;
    color: #959595
}

.text2 {
    width: 200px;
    border: 1px solid #cacaca;
    float: left;
    font-size: 14px;
    font-family: "微软雅黑";
    margin-right: 6px;
    padding-top: 5px;
    padding-bottom: 2px;
    background: #f3f3f3;
    color: #959595;
}

.but-tj {
    width: 100px;
    background: #db2c1c;
    font-size: 14px;
    font-family: "微软雅黑";
    font-size: 14px;
    border: none;
    color: #fff;
    border-radius: 4px;
    padding-top: 5px;
    padding-bottom: 6px;
    float: left
}
/*弹框*/
.zjtc {
    width: 700px;
    display: none;
    position: fixed;
    left: 50%;
    margin-left: -350px;
    top: 40%;
    margin-top: -210px;
    z-index: 999;
    background: #fff url(../img/tk-bg2.jpg) no-repeat top left;
    border-radius: 8px;
    padding-top: 130px;
}
.zjtc a.coolsclose {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    position: absolute;
    top:10px;
    right: 10px;
    color: #4c73a5;
    text-align: center;
    background: #fff;
    font-size: 24px;
}
.heiquan_2 {
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    top: 0px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 998;
}
.tk-left{
    float: left;
    width: 316px;
}
.tk-left h3{
    color: #333;
    font-size: 28px;
    padding-left: 10px;
    margin: 20px;
    line-height: 78px;
    margin-top: 40px;
}
.tk-left a {
    padding: 0 15px;
    border-radius: 6px;
    line-height: 36px;
    background: #4c73a5;
    color: #fff;
    font-size: 14px;
    margin-left: 20px;
    margin-bottom: 18px;
    display: inline-block;
}
.tk-form{
    float: right;
    width: 340px;
    padding: 0 20px;
    margin-top: 20px;
    margin-bottom: 50px;
}
.tk-form .form-list{
    height: 36px;
    line-height: 36px;
    padding-left: 10px;
    font-size: 16px;
    border: 1px solid #4c73a5;
    border-radius: 6px;
}
.tk-form a{
    padding: 0 30px;
    line-height: 40px;
    display: inline-block;
    margin-left: 20px;
    background: #db2c1c;
    font-size: 16px;
    color: #fff;
    border-radius: 6px;
}

/*右侧导航*/
.top-box{
    position: fixed;
    top: 300px;
    left: 0;
}
.top-box .close-im{
    position: absolute;
    right: -17px;
    top: -17px;
    z-index: 100;
    width: 24px;
    height: 24px;
}
.top-box .close-im a {
    display: block;
    width: 24px;
    height: 24px;
    line-height: 25px;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    right: 10px;
    color: #4c73a5;
    text-align: center;
    background: #fff;
    font-size: 24px;
}
.right-nav{
    background: #fff;
    border: 1px solid #4c73a5;
    border-radius: 6px;
    color: #fff;
    text-align: center;
    display: none;
}
.rg-nav-zx{
    padding: 10px;
    background: #4c73a5;
}
.rg-nav-zx img{
    width: 40px;
}
.rg-nav-zx a{
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    padding-left: 8px;
}
.rg-navBox ul{
    padding: 10px;
}
.rg-navBox ul li{
    background: #47aad4;
    background: #07adf3;
    border-radius:6px ;
    padding: 0 10px;
    margin-bottom: 10px;
    line-height: 32px;
    font-size: 15px;
    color: #fff;
}
.rg-navBox ul li a{
    color: #fff;
    display: block;

}
.rg-navBox .top{
    display: none;
    background: #4c73a5;
}

/*标准化*/
.banner-bzh{
    width: 100%;
}
.banner-bzh img{
    width: 100%;
}
.bzh-title{
    font-size: 20px;
    text-align: center;
}
.bzh-title h2{
    position: relative;
    padding: 0 30px;
    margin: 30px 0;
    line-height: 80px;
    display: inline-block;
    color: #01559e;
    border-bottom: 1px solid #01559e;
}
.bzh-title  h2:after {
    background: #01559e;
    bottom: -3px;
    content: "";
    height: 5px;
    left: 50%;
    position: absolute;
    width: 20px;
    z-index: 999;
    margin-left: -10px;
}
.bzh-content1{
    padding-bottom: 50px;
}
.bzh-content1-title{
    width: 1000px;
    margin: 0 auto;
}
.bzh-content1-title li{
    float: left;
    width: 25%;
    text-align: center;
    cursor: pointer;
}
.bzh-content1-title li span{
    border: 1px solid #01559e;
    border-radius: 6px;
    padding: 8px 25px;
    font-size: 30px;
    line-height: 50px;
}
.bzh-zsTitle{
    text-align: center;
    position: absolute;
    top: -16px;
    width: 100%;
}
.bzh-zsTitle span{
    background: #01559e;
    color: #fff;
    padding: 10px 30px;
    font-size: 20px;
}
.bzh-content1-txt{
    padding: 0 50px;
    padding-top: 50px;
}
.bzh-content1-list{
    position: relative;
    border:5px solid rgba(1,85,158,.2);
    padding:36px 0;
}
.bzh-content1-list-left{
    float: left;
    position: relative;
    width: 690px;
    padding-top: 10px;
}
.bzh-btn{
    position: absolute;
    right: 0;
}
.bzh-btn a{
    margin-right: 20px;
    padding: 0 20px;
    display: inline-block;
    font-size: 20px;
    text-align: center;
    border: 1px solid #fff;
    line-height: 36px;
    border-radius: 6px;
    color: #fff;
    background: #db2c1c;
}
.bzh-content1-list-left p{
    font-size: 20px;
    line-height: 45px;
}
.bzh-content1-list-rg{
    float: left;
    width: 300px;
    padding: 0 30px;
    right: 0;
    top:-100px;
}
.bzh-content1-list-rg img{
    width: 100%;
}
.bzh-content-title{
   /* width: 700px;*/
    margin: 0 auto;
        padding: 0 40px 20px;
}
.bzh-content-title li{
    float: left;
    width: 50%;
    text-align: center;
    cursor: pointer;
}
.bzh-content-title li span{
    border: 1px solid #01559e;
    border-radius: 6px;
    padding: 7px 10px;
    font-size: 16px;
    line-height: 40px;
}
.bzh-content-title li.active span{
    color: #fff;
    background: #01559e;
}
.bzh-content-txt{
    line-height: 30px;
    font-size: 16px;
    padding-bottom: 50px;
    color: #000;
    padding: 0 1rem;
    margin-bottom: 30px;
}
.bzh-content-img{
    text-align: center;
    padding-top: 30px;
        width: 100%;
}
.bzh-content-img img{

    width: 100%;
}
.bzh-content-txt .bzh-content-txtP p{
    text-indent: 30px;
}
.page3-list{
    width: 100%;
    /*height: 500px;*/
    /*background: rgba(0,0,0,.3);*/
    overflow: hidden;
}
.page3-list li{
    float: left;
    width: 46%;
    /*margin: 0 10px;*/
    border-bottom: 2px solid #01559e;
    cursor: pointer;
    overflow: hidden;
    margin-top: 40px;
    margin: 0 2%;
}
.page3-list-box img{
    width: 100%;
    /*height: 180px;*/
    display: block;
}
.page3-list-box p{
    position: absolute;
    margin:20px;
    color: #666;
    font-size: 12px;
    line-height: 26px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    z-index: 10;
}
.page3-list li:hover p,
.page3-list li:hover b{
    color: #fff;
}
.page3-list-box p b{
    color: #222;
    font-size: 14px;
    font-weight: normal;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.page3-bg{
    width: 370px;
    height: 100px;
    overflow: hidden;
    background-color: #fff;
    -moz-opacity: 0.5;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.page3-list li:hover .page3-bg{
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.page3-bg u{
    display: block;
    /*position: absolute;*/
    width: 370px;
    height: 100px;
    margin-top: 150px;
    background-color: #01559e;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.page3-list li:hover .page3-bg u{
    margin-top: 0px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.bzh-ywjj-title{
    padding-bottom: 20px;
    text-align: center;
}
.bzh-ywjj-title li{
    width: 25%;
    text-align: center;
    cursor: pointer;
    display: inline-block;
}
.bzh-ywjj-title li span{
    border: 1px solid #01559e;
    border-radius: 6px;
    padding: 7px 10px;
    font-size: 14px;
    line-height: 40px;
}
.bzh-ywjj-title li.active span {
    color: #fff;
    background: #01559e;
}

.bzh-ywjj-title2{
    margin: 0 auto;
    padding-bottom: 20px;
    text-align: center;
}
.bzh-ywjj-title2 li{
    /* float: left; */
    width: 25%;
    /* text-align: center; */
    cursor: pointer;
    display: inline-block;
}
.bzh-ywjj-title2 li span{
    border: 1px solid #01559e;
    border-radius: 6px;
    padding: 7px 10px;
    font-size: 14px;
    line-height: 40px;
}
.bzh-ywjj-title2 li.active span {
    color: #fff;
    background: #01559e;
}
/* .bzh-content{
    text-align: center;
} */
.bzh-ywjj-txt{
    padding: 20px;
    margin-bottom: 50px ;
    border:1px dashed #01559e;
    margin: 0 1rem;
}
.bzh-ywjj-img,.bzh-ywjj-img2{
    width: 100%;
    text-align: center;
}
.bzh-ywjj-img img{
    width: 30%;
    /*height: 492px;*/
    /*border: 3px solid #ededed;*/
    margin: 0 1%;
}
.bzh-ywjj-img2 img{
    width: 100%;
    /*margin: 0 10px;*/
}

/* .bzh-ywjj-txt-list,.bzh-ywjj-txt-list2{
    padding-bottom: 30px;
} */
.bzh-ywjj-txt-list p,.bzh-ywjj-txt-list2 p{
    line-height: 28px;
    font-size: 14px;
    /*text-indent: 20px;*/
    margin: 0;
    
}

